## gimp-texturize 2.1

=== debian/changelog ===
gimp-texturize (2.1-11) unstable; urgency=medium

  * debian/tests/control: set CI test as superficial. (Closes: #974454)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 18 Nov 2020 22:11:32 -0300

gimp-texturize (2.1-10) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 4.5.0.
      - Migrated DH level to 13.
  * debian/copyright:
      - Split 'GPL-2 or GPL-2+' text in two blocks of licenses.
      - Updated packaging copyright years.
  * debian/patches/:
      - Added Applied-Upstream field to patches 10, 20 and 30.
      - debian/patches/70_fix-UTF8.patch: created to fix an UTF-8 character in
        README file.
  * debian/rules: removed DEB_LDFLAGS_MAINT_APPEND variable, used to inject
    -Wl,--as-needed in build process because it is default since Bullseye.
  * debian/upstream/metadata: created.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 24 Jul 2020 22:38:36 -0300

gimp-texturize (2.1-9) unstable; urgency=medium

  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.9
      - Bumped Standards-Version to 4.4.1.
  * debian/copyright: using GitHub/issues address in Upstream-Contact field.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/watch: updated to read version from plain text.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 13 Dec 2019 22:49:27 -0300

gimp-texturize (2.1-8) unstable; urgency=medium

  * debian/control:
      - Added VCS fields.
      - Bumped Standards-Version to 4.4.0.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 02 Sep 2019 23:38:39 -0300

gimp-texturize (2.1-7) unstable; urgency=medium

  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 19 Feb 2019 08:03:40 -0300

gimp-texturize (2.1-6) experimental; urgency=medium

  * New maintainer. (Closes: #738993)
  * New upstream homepage. Consequently, updated Homepage field in
    debian/control file. (Closes: #922556)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * Run wrap-and-sort.
  * debian/control:
      - Added intltool to Build-Depends field.
      - Bumped Standards-Version to 4.3.0.
      - Improved long description.
  * debian/copyright:
      - Migrated to 1.0 format.
      - Updated all data.
  * debian/dirs: no longer needed. Removed.
  * debian/docs: added todo file.
  * debian/patches/:
      - move_image_to_heap:
          ~ Renamed to 10_move-image-to-heap.patch.
          ~ Added a header.
      - fix_cast_warnings:
          ~ Renamed to 20_fix-cast-warnings.patch.
          ~ Added a header.
      - remove_non_public_gimpimage_pdb_header
          ~ Renamed to 30_remove-non-public-gimpimage-pdb-header.patch.
          ~ Reorganized the header.
      - unescaped-left-brace: renamed to 40_unescaped-left-brace.patch.
      - replace_huge_by_inf:
          ~ Renamed to 50_replace-huge-by-inf.patch.
          ~ Added a header.
      - 60_avoid-no-translation-with-DH12.patch: created to allow
        gimp-texturize install its translations when using DH >= 10.
  * debian/rules: added DEB_BUILD_MAINT_OPTIONS and DEB_LDFLAGS_MAINT_APPEND
    variables to improve the GCC hardening and fix some invalid library links.
  * debian/tests/control: added to provide a trivial test.
  * debian/watch:
      - Added a fake site to explain about the current status of the original
        upstream homepage.
      - Bumped version to 4.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 18 Feb 2019 07:59:51 -0300

gimp-texturize (2.1-5) unstable; urgency=medium

  * QA upload.
  * debian/patches/replace_huge_by_inf patch to fix build with
    glibc >= 2.27.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 11 Feb 2018 21:22:36 +0000

gimp-texturize (2.1-4) unstable; urgency=medium

  * QA upload.
  * Fix "Local copy of intltool-* fails with perl 5.26":
    add patch to escape a literal opening brace in intltool-update.in.
    (Closes: #869576)

 -- gregor herrmann <gregoa@debian.org>  Mon, 24 Jul 2017 21:51:26 +0200

gimp-texturize (2.1-3) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group. (see #738993)
  * Standards-Version: 3.9.8 (no changes)

 -- Adrian Bunk <bunk@debian.org>  Sun, 15 Jan 2017 16:09:08 +0200

gimp-texturize (2.1-2) unstable; urgency=low

  * [debian/patches/remove_non_public_gimpimage_pdb_header]: Remove unneeded
    #includes for private gimp headers (Closes: #674398). Thanks to the
    rebuild of all packages made by Lucas Nussbaum.
  * Bump Standards-Version to 3.9.3.
  * Bump debhelper version to 9 to use hardening options.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 20 Jun 2012 17:01:19 -0300

gimp-texturize (2.1-1) unstable; urgency=low

  [adn+deb@diwi.org]
  * New upstream release. (Closes: #650127)
  * Switch to dpkg-source 3.0 (quilt) format.
  * Update debian/watch file.
  * Bump debhelper version to 8 and update packaging style to use dh.

  [maxy@debian.org]
  * Add myself as uploader, to maintain the Adnène version while keeping
    lintian happy.
  * Bump Standards-Version to 3.9.2.
  * [debian/patches/move_image_to_heap]: Avoid storing image information in
    the stack (Closes: #555841),
    thanks to Darren Salt <linux@youmustbejoking.demon.co.uk> for the patch
  * [debian/patches/fix_cast_warnings]: Fix for 'const char *'-to-'char *'
    conversion warnings (Closes: #555838),
    thanks to Darren Salt <linux@youmustbejoking.demon.co.uk> for the patch

 -- Maximiliano Curia <maxy@debian.org>  Mon, 09 Jan 2012 16:22:26 -0300

gimp-texturize (2.0-2) unstable; urgency=medium

  * Correct description (it is pseudo-periodicity).
  * Bump Standards-Version to 3.7.2.
  * Switch to cdbs:
     + use default rules, especially clean:: (Closes: #442573)
  * Bumped debhelper compatibility to 5.


