=== debian/control ===
Source: gimp-texturize
Section: graphics
Priority: optional
Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
Build-Depends: debhelper-compat (= 13),
               intltool,
               libgimp2.0-dev,
               libxml-parser-perl
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://lmanul.github.io/gimp-texturize/
Vcs-Browser: https://salsa.debian.org/debian/gimp-texturize
Vcs-Git: https://salsa.debian.org/debian/gimp-texturize.git

Package: gimp-texturize
Architecture: any
Depends: gimp (>= 2.0), ${misc:Depends}, ${shlibs:Depends}
Description: generates large textures from a small sample
 Gimp-texturize is a plug-in for the GIMP, a famous picture editor and
 manipulator.
 .
 A few images are designed to be copy-pasted one next to another and still
 look natural, but the result is usually periodic and very monotonous. The
 Texturize plugin allows you to have a realistic pseudo-periodicity.
 .
 After install, the plugin will be available at Filters > Map > Texturize.
