=== debian/tests/control ===
Test-Command: /usr/lib/gimp/2.0/plug-ins/texturize 2>&1 | grep 'GIMP to be used'
Restrictions: superficial
