=== debian/watch ===
version=4
opts="searchmode=plain" \
https://lmanul.github.io/gimp-texturize/download.html \<[Hh]2\>Download.*\(version.(\d[0-9.]+).*\</[hH]2\>
