## gimp-texturize 2.2

=== debian/changelog ===
gimp-texturize (2.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 16 Nov 2021 10:19:43 -0300

gimp-texturize (2.2-1) experimental; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * New upstream version 2.2. (Closes: #997101)
  * debian/control:
      - Build-Depends field:
          ~ Added meson.
          ~ Removed intltool and libxml-parser-perl, no longer needed.
      - Bumped Standards-Version to 4.6.0.
  * debian/copyright:
      - Removed not needed data.
      - Updated the Source field to point to GitHub.
      - Updated upstream and packaging copyright years.
  * debian/docs: renamed README to README.md.
  * debian/install: created to install the plugin. No longer installing the
    useless help page (html).
  * debian/link: created to make symlink between the old and the new place of
    the plugin.
  * debian/patches/: removed all patches because the upstream fixed the source
    code. Thanks.
  * debian/tests/control: updated the test to use /usr/libexec/.
  * debian/watch: changed to point to GitHub.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + gimp-texturize: Drop versioned constraint on gimp in Depends.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 15 Nov 2021 08:47:22 -0300
