=== debian/control ===
--- 
+++ 
@@ -3,10 +3,9 @@
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               intltool,
                libgimp2.0-dev,
-               libxml-parser-perl
-Standards-Version: 4.5.0
+               meson
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://lmanul.github.io/gimp-texturize/
 Vcs-Browser: https://salsa.debian.org/debian/gimp-texturize
@@ -14,7 +13,7 @@
 
 Package: gimp-texturize
 Architecture: any
-Depends: gimp (>= 2.0), ${misc:Depends}, ${shlibs:Depends}
+Depends: gimp, ${misc:Depends}, ${shlibs:Depends}
 Description: generates large textures from a small sample
  Gimp-texturize is a plug-in for the GIMP, a famous picture editor and
  manipulator.
