=== debian/watch ===
version=4
https://github.com/lmanul/gimp-texturize/releases .*/tags/(\d\S+)\.tar\.(?:bz2|gz|xz)
