## gimp-texturize 3.0+ds

=== debian/changelog ===
gimp-texturize (3.0+ds-1) unstable; urgency=medium

  * New upstream version 3.0+ds. (Closes: #1088063)
  * debian/control:
      - Bumped Standards-Version to 4.7.2.
      - Changed from libgimp2.0-dev to libgimp-3.0-dev in Build-Depends field.
  * debian/copyright:
      - Added a comment to explain about the "+ds" suffix.
      - Updated upstream and packaging copyright years.
  * debian/install: removed because this file is no longer needed.
  * debian/links: removed because this file is no longer needed.
  * debian/lintian-overrides: created to override a message about the libexec
    directory.
  * debian/rules: created the target execute_after_dh_auto_install to remove
    the pseudo upstream docs that are a link to his homepage.
  * debian/tests/control: updated to make it compliant with the new upstream
    version.
  * debian/watch: updated the rule to ignore the "+ds" suffix.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 30 Mar 2025 16:31:14 -0300

gimp-texturize (2.2-4) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.2.
  * debian/copyright:
      - Converted the last paragraph of the GPL-2 in a comment.
      - Updated packaging copyright years.
      - Updated the upstream email addresses.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 21 Sep 2023 07:08:35 -0300

gimp-texturize (2.2-3) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.1.
  * debian/copyright: updated packaging copyright years.
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 02 Oct 2022 21:18:32 -0300
