=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               libgimp2.0-dev,
+               libgimp-3.0-dev,
                meson
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://lmanul.github.io/gimp-texturize/
 Vcs-Browser: https://salsa.debian.org/debian/gimp-texturize
