=== debian/tests/control ===
Test-Command: TARGET=$(dpkg-architecture | grep DEB_TARGET_MULTIARCH | cut -d"=" -f2);
              /usr/lib/$TARGET/gimp/3.0/plug-ins/texturize/texturize 2>&1 | grep 'GIMP to be used'
Depends: @, dpkg-dev, gcc
Restrictions: superficial
