=== debian/watch ===
version=4
opts=dversionmangle=s/\+ds// \
https://github.com/lmanul/gimp-texturize/tags .*/tags/(\d\S+)\.tar\.(?:bz2|gz|xz)
